> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voiceflow.com/llms.txt
> Use this file to discover all available pages before exploring further.

# End transcript

> Mark a transcript as complete. Once ended, enabled evaluations will be triggered.



## OpenAPI

````yaml /specs/analytics/openapi.public.json post /v1/transcript/{transcriptID}/project/{projectID}/end
openapi: 3.0.0
info:
  title: Analytics
  description: Voiceflow analytics service
  version: 1.0.0
  contact: {}
servers:
  - url: https://analytics-api.voiceflow.com
security: []
paths:
  /v1/transcript/{transcriptID}/project/{projectID}/end:
    post:
      tags:
        - Transcript
        - Public-Docs
      summary: End transcript
      description: >-
        Mark a transcript as complete. Once ended, enabled evaluations will be
        triggered.
      operationId: TranscriptPublicController_endTranscript_v1
      parameters:
        - name: transcriptID
          required: true
          in: path
          description: ID of the transcript to target.
          schema:
            description: ID of the transcript to target.
            type: string
        - name: projectID
          required: true
          in: path
          description: ID of the target Voiceflow project.
          schema:
            description: ID of the target Voiceflow project.
            type: string
      responses:
        '200':
          description: ''
      security:
        - auth: []
components:
  securitySchemes:
    auth:
      type: apiKey
      in: header
      name: authorization
      description: Voiceflow API key

````